/************************************************/
/************************************************/
/* Description: Entries in this CSS file should */
/* only be used for meeting items and not for   */
/* layout. Use zz_99-TMS.css for layout CSS     */
/************************************************/
/************************************************/


    .btnMeetings
    {
        display:block;
        background-color:#c90000;
        /*padding-left:20px;padding-right:20px;*/
        line-height:40px;
        vertical-align:middle;
        text-align:center;
        border:solid 1px #960000;
        color:white !important;
        text-decoration:none !important;
        font-size:125%;
        margin-top:10px;
        margin-bottom:20px;
        font-weight:bold;
    }
    .btnMeetings:hover{background-color:#960000;}



/* SPONSORSHIP BOXES */
    .boxBkg{background-color:white;
            margin-bottom:10px;
            min-height:200px;
            width: 100%; 
            border: 1px solid #4d7eb1; 
            margin-right: 10px;}
    .boxBkg:hover {background-color:#fcf8f8;}  

    .sponsorBoxHeader{background-color: #4d7eb1; color: black; padding: 10px; text-align: center;font-weight:bold; color:white;}



    /**************** GENERIC CUSTOM STYLES **********************/

/* SECTION HEADERS */
.sectionHeader
{
clear:both;
border-top:solid 1px #cccccc;
border-bottom:solid 1px #cccccc;
background-color:#e0e0e0;
height:30px;
line-height:30px;
vertical-align:middle;
margin-top:10px;
margin-bottom:10px;
text-align:left;

}


.sectionHeader2
{
padding-top: 5px; 
padding-bottom: 5px; 
margin-bottom: 5px; 
margin-top: 10px; 
padding-left: 5px; 
background-color: #e2e2e2;
}


.leftBar {
    /*border-top: solid 1px #cccccc;
    border-bottom: solid 1px #cccccc;*/
    margin-top: 10px;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    vertical-align: middle;
    background-color: #e9e9e9;
    text-align: center;
    color: #3a376e;margin-bottom:10px;
}

/* puts some padding under the resources bullets*/
#resources > li {padding-bottom:5px;}


/* HEADERS FOR MEETINGS - H1 is too large, shring it a little */

.h1MeetingShrink{font-size:175%;}


/* H2 border-bottom remove for center links on landing page and elsewhere*/
.h2RemoveBottomBorder{border:none !important;}



.leftSideBorder{
min-width: 100px; background-color: #ffffff; border-right: 1px solid #cccccc; padding: 10px;
}




@media (max-width: 767px) {
    .leftSideBorder {
        border:none !important;  /* When in XS mode - the right border needs removed from the left side */
    }

    .boxBkg{min-height:125px !important;} /* When in XS mode - the min height of the sponsor boxes needs adjusted */


}


/* h1 meeting alternatives */

.h1Alt

{font-size:200%;
color:red;
padding-bottom:10px;}


.calloutQuote1{

    margin: 20px auto; text-align: center; border: 1px solid #cccccc; padding: 15px; background-color: #fffeed;
}